{{- if .Values.serviceAccount.create -}}
apiVersion: v1
kind: ServiceAccount
metadata:
  name: {{ include "td-ms.serviceAccountName" . }}
  labels:
{{ include "td-ms.labels" . | nindent 4 }}
{{- end -}}
